ID CVE-2009-1972
Summary Unspecified vulnerability in the Auditing component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, 10.2.0.4, and 11.1.0.7 allows remote authenticated users to affect integrity, related to DBMS_SYS_SQL and DBMS_SQL.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:database_server:9.2.0.8:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:9.2.0.8:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:9.2.0.8dv:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:9.2.0.8dv:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:10.1.0.5:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:10.1.0.5:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:10.2.0.4:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:10.2.0.4:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:11.1.0.7:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:11.1.0.7:*:*:*:*:*:*:*
CVSS
Base: 2.1 (as of 23-10-2012 - 03:07)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK HIGH SINGLE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
cvss-vector via4 AV:N/AC:H/Au:S/C:N/I:P/A:N
refmap via4
bid 36758
cert TA09-294A
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2009-096303.html
sectrack 1023057
secunia 37027
Last major update 23-10-2012 - 03:07
Published 22-10-2009 - 18:30
Back to Top